## tox 4.7.0

=== debian/changelog ===
tox (4.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop relax-dependencies.patch, no longer needed.
  * Patch: Allow appending to lists with --override.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Aug 2023 00:57:18 +0200

tox (4.4.6-2) unstable; urgency=medium

  * Team upload.
  * Supports Sphinx 7.1 (Closes: #1042636)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 02 Aug 2023 10:39:25 +0200

tox (4.4.6-1) experimental; urgency=medium

  * New major upstream release.
    - Adjust to the new buildsystem, hatchling in the place of setuptools.
    - Remove removed file src/tox/_quickstart.py from debian/copyright.
    - Remove patch alabaster-no-external-links, alabaster is not used anymore.
    - Add patch docs-remove-shields-io-badges to remove badges that reference
      third-party web resources.
    - Drop patch towncrier-build, included in new upstream.
    - Drop _draft.rst.txt removal, not necessary with new upstream and with
      the real towncrier.
    - Add patch relax-dependencies, to relax the dependency on platformdirs to
      the version currently in Debian (2.6.2 -> 2.6.0).
  * Remove our handwritten manpage, and generate the manpage from the
    project's documentation instead. Add patch sphinx-manpage-conf to generate
    the template for it.
  * Add extend-diff-ignore to debian/source/options to exclude the Python egg
    (egg-info) and thus build twice from source with no warnings.
  * Drop python3-tomli and python3-toml build and runtime dependencies, in
    favor of requiring Python 3.11, which is the default version in Debian.
  * Add patch intersphinx-mapping-local to resolve Python intersphinx
    dependencies using the local objects.inv copy.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 27 Feb 2023 22:54:12 +0200
