## tox 4.9.0

=== debian/changelog ===
tox (4.9.0-2) unstable; urgency=medium

  * Team upload.
  * Patch: Allow appending to *empty* lists with --override (mistake in the
    last patch).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Aug 2023 21:03:06 +0200

tox (4.9.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch override_append, merged upstream.
  * Pass TOX_HASH_SEED when building the docs, to make the build reproducible.
    See upstream issue #2942 for more context. (Closes: #1043330)

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 16 Aug 2023 22:03:46 +0300
