## tox 4.11.0

=== debian/changelog ===
tox (4.11.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch override_append_empty, merged upstream.
  * Set proper DEP3 authorship information (author, date, description,
    comment) to all three remaining Debian patches.
  * Add an upstream patch to make the --parallel help text output not
    dependent on the build machine's CPU count, thus fixing a FTBR.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 31 Aug 2023 15:52:41 +0300
