## tox 4.11.3

=== debian/changelog ===
tox (4.11.3-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch set-the-parallel-default-to-auto, merged upstream.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 25 Oct 2023 12:32:58 +0300
