## tox 4.11.4

=== debian/changelog ===
tox (4.11.4-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 28 Nov 2023 12:12:55 +0200
