## tox 4.13.0

=== debian/changelog ===
tox (4.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 21 Feb 2024 13:44:55 +0200

tox (4.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 25 Jan 2024 11:12:55 +0200

tox (4.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 12 Jan 2024 06:49:16 +0200
