=== debian/control ===
Source: tox
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>
Homepage: https://tox.wiki/
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cachetools,
 python3-chardet,
 python3-colorama,
 python3-filelock,
 python3-packaging,
 python3-platformdirs,
 python3-pyproject-api,
 python3-virtualenv,
 python3-hatchling,
 python3-hatch-vcs,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-doc <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-argparse-cli <!nodoc>,
 python3-sphinx-autodoc-typehints <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sphinx-inline-tabs <!nodoc>,
 furo <!nodoc>,
 towncrier <!nodoc>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/tox.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tox
Rules-Requires-Root: no
# either this, or Build-Depends+Depends: python3-tomli
X-Python3-Version: >= 3.11

Package: tox
Architecture: all
Depends:
 python3,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: virtualenv-based automation of test activities
 Tox as is a generic virtualenv management and test command line tool
 you can use for:
 .
  * checking your package installs correctly with different Python
    versions and interpreters
  * running your tests in each of the environments, configuring your
    test tool of choice
  * acting as a frontend to Continuous Integration servers, greatly
    reducing boilerplate and merging CI and shell-based testing.
