=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,8 @@
 execute_after_dh_auto_build: export https_proxy=127.0.0.1:9
 execute_after_dh_auto_build:
 	# build HTML docs and manpages with Sphinx
-	PYTHONPATH=src:$$PYTHONPATH \
+	TOX_HASH_SEED=0 PYTHONPATH=src:$$PYTHONPATH \
 	  python3 -m sphinx -N -bhtml docs/ build/html
-	PYTHONPATH=src:$$PYTHONPATH \
+	TOX_HASH_SEED=0 PYTHONPATH=src:$$PYTHONPATH \
 	  python3 -m sphinx -N -bman docs/ build/man
 endif
