=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
     filenamemangle=s/v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-\$1/ \
https://github.com/tox-dev/@PACKAGE@/tags .*/v?@ANY_VERSION@.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?)
