## tox 4.15.0

=== debian/changelog ===
tox (4.15.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Apr 2024 17:58:33 -0400

tox (4.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 28 Apr 2024 19:17:26 +0300

tox (4.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Pass TOX_USER_CONFIG_FILE=/dev/null when building docs, to fix a
    reproducibility issue. Thanks to Chris Lamb for the report and patch.
    (Closes: #1066084)
  * Drop pre-bookworm compatibility code:
    - Drop X-Python3-Version: >= 3.11, bookworm shipped with 3.11.
    - Drop the SETUPTOOLS_SCM_PRETEND_VERSION override. dh-python >=
      5.20230110 (thus >= bookworm) already does this automatically.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 15 Mar 2024 16:10:03 +0200
