## tox 4.18.0

=== debian/changelog ===
tox (4.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 14 Aug 2024 12:16:52 +0300
