## tox 4.21.2

=== debian/changelog ===
tox (4.21.2-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 04 Oct 2024 21:57:47 +0300
