## tox 4.23.0

=== debian/changelog ===
tox (4.23.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 18 Oct 2024 15:11:30 +0300
