## tox 4.24.1

=== debian/changelog ===
tox (4.24.1-1) unstable; urgency=medium

  * New upstream release.
    - Update patch docs-remove-shields-io-badges.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 16 Feb 2025 12:32:04 +0200
