=== debian/tests/control ===
Tests: smoketest
Depends: @, python3
Restrictions: allow-stderr
