## tox 4.25.0

=== debian/changelog ===
tox (4.25.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 30 Mar 2025 18:02:11 +0300
