=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  python3-sphinx-inline-tabs <!nodoc>,
  furo <!nodoc>,
  towncrier <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/tox.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tox
 Rules-Requires-Root: no
