## tox 4.33.0

=== debian/changelog ===
tox (4.33.0-1) unstable; urgency=medium

  * New upstream release.
    - Add python3-truststore and python3-sphinx-issues as new
      Build-Dependencies.
  * Update debian/watch to version 5.
  * Remove Priority: optional, as this is the dpkg default nowadays.
  * Bump Standards-Version to 4.7.3, no further changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 03 Jan 2026 11:21:49 +0200
