=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: tox
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>
 Homepage: https://tox.wiki/
@@ -27,9 +26,11 @@
  python3-sphinx-autodoc-typehints <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
  python3-sphinx-inline-tabs <!nodoc>,
+ python3-sphinx-issues <!nodoc>,
+ python3-truststore <!nodoc>,
  furo <!nodoc>,
  towncrier <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/tox.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tox
 Rules-Requires-Root: no
